.MarkerBtn {
  width: 28px;
  height: 28px;
  background: red;
  border: none;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  span {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    color: #ffffff;
  }
}